/**
 * EasyBeans
 * Copyright (C) 2007 Bull S.A.S.
 * Contact: easybeans@objectweb.org
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
 * USA
 *
 * --------------------------------------------------------------------------
 * $Id: CARDeployableImpl.java 1363 2007-05-09 16:37:19Z benoitf $
 * --------------------------------------------------------------------------
 */

package org.objectweb.easybeans.deployable.impl;

import org.objectweb.easybeans.api.EZBArchive;
import org.objectweb.easybeans.deployer.api.CARDeployable;

/**
 * Implementation for a client module.
 * @author Florent Benoit
 */
public class CARDeployableImpl extends AbsDeployable<CARDeployable> implements CARDeployable {

    /**
     * Defines and create a deployable for the given archive.
     * @param archive the given archive.
     */
    public CARDeployableImpl(final EZBArchive archive) {
        super(archive);
    }
}
