/**
 * EasyBeans
 * Copyright (C) 2006 Bull S.A.S.
 * Contact: easybeans@objectweb.org
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
 * USA
 *
 * --------------------------------------------------------------------------
 * $Id: StatelessSessionFactoryMBean.java 638 2006-06-13 08:04:28Z sauthieg $
 * --------------------------------------------------------------------------
 */

package org.objectweb.easybeans.container.session.stateless.management;

import javax.management.MBeanException;

import org.objectweb.easybeans.jsr77.StatelessSessionBeanMBean;

/**
 * StatelessSessionBean JSR77 MBean.
 * @author Guillaume Sauthier
 */
public class StatelessSessionFactoryMBean extends StatelessSessionBeanMBean {

    /**
     * Creates a new Managed Object.
     * @throws MBeanException if creation fails.
     */
    public StatelessSessionFactoryMBean() throws MBeanException {
        super();
    }
}
